%perl_module MIME-Lite 3.01 5

Summary: Lightweight MIME generator.
License: distributable
Group: System Environment/Libraries
URL: http://search.cpan.org/~yves/%{pkgname}-%{version}/
Source0: http://search.cpan.org/CPAN/authors/id/Y/YV/YVES/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
MIME::Lite is intended as a simple, standalone module for generating
(not parsing!) MIME messages... specifically, it allows you to output
a simple, decent single- or multi-part message with text or binary
attachments.  It does not require that you have the Mail:: or MIME::
modules installed.

%prep
%setup -q -n %{pkgname}-%{version}

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README* COPYING
%{perl_vendorlib}/MIME
%{perl_man3dir}/MIME::Lite.3pm*
%{perl_man3dir}/MIME::changes.3pm*

%changelog
* Sat May  1 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
